OID reference

cardTableEntry

1.3.6.1.4.1.9.3.6.11.1

Description

Chassis card table.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.9.3.6.11 (cardTable)
Node code
1
Node name
cardTableEntry
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.9.3.6.11.1
URN notation
urn:oid:1.3.6.1.4.1.9.3.6.11.1
Type
OBJECT-TYPE
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 9 3 6 11 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) temporary(3) chassis(6) cardTable(11) cardTableEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) temporary(3) tmpchassis(6) cardTable(11) cardTableEntry(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/9/3/6/11/1
  • /ISO/Identified-Organization/6/1/4/1/9/3/6/11/1
  • /ISO/3/6/1/4/1/9/3/6/11/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cisco/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/cisco/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/me1200/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/me1200/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/Cisco/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprise/Cisco/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/cisco/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/cisco/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/me1200/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/me1200/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/Cisco/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/enterprises/Cisco/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/temporary/tmpchassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/temporary/chassis/cardTable/cardTableEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/temporary/tmpchassis/cardTable/cardTableEntry
  • Additional combinations skipped.

SNMP properties

Value type
CardTableEntry
Maximum access defined by MIB
not-accessible
Status in MIB
obsolete, mandatory, deprecated

Definitions may combine these properties differently.

Compare 3 source variants

Variant 1 — Cisco SMIv1

Value type
CardTableEntry
Maximum access defined by MIB
not-accessible
Status in MIB
obsolete

Variant 2 — MIBdepot, Circitor

Value type
CardTableEntry
Maximum access defined by MIB
not-accessible
Status in MIB
mandatory

Variant 3 — Cisco, Cisco SMIv1, and others

Value type
CardTableEntry
Maximum access defined by MIB
not-accessible
Status in MIB
deprecated

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Available source records contain 2 distinct definitions; some records may not include a definition.

Show 2 published definitions

cardTableEntry · obsolete

cardTableEntry OBJECT-TYPE
                   SYNTAX CardTableEntry
                   ACCESS  not-accessible
                   STATUS  obsolete
                   DESCRIPTION
                            "Chassis card table."
                   INDEX { cardIndex }
               ::= { cardTable 1 }

cardTableEntry · mandatory

cardTableEntry OBJECT-TYPE
                   SYNTAX CardTableEntry
                   ACCESS  not-accessible
                   STATUS  mandatory
                   DESCRIPTION
                            "Chassis card table."
                   INDEX { cardIndex }
               ::= { cardTable 1 }

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Evidence

Source records

2 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1Circitor, Cisco SMIv1, and others2 records · 3 sources

Description 1

cardTableEntry · obsoleteCisco SMIv11 source

Status in source: obsolete.

Names: cardTableEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cardTableEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "CardTableEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "obsolete",
    "DESCRIPTION",
    "\"Chassis card table.\"",
    "INDEX",
    "{",
    "cardIndex",
    "}",
    "::=",
    "{",
    "cardTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "CardTableEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "obsolete"
    ],
    [
      "DESCRIPTION",
      "Chassis card table."
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "cardIndex"
        ]
      ]
    ],
    null
  ]
}
cardTableEntry · mandatoryCircitor, MIBdepot2 sources

Status in source: mandatory.

Names: cardTableEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cardTableEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "CardTableEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Chassis card table.\"",
    "INDEX",
    "{",
    "cardIndex",
    "}",
    "::=",
    "{",
    "cardTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "CardTableEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Chassis card table."
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "cardIndex"
        ]
      ]
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CISCO-MIB

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['ifIndex', 'ipAdEntAddr', 'ipRouteDest', 'tcpConnLocalAddress', 'tcpConnLocalPort', 'tcpConnRemAddress', 'tcpConnRemPort', 'DisplayString']}
    · Download cisco10.mib.txt
  • Preserved circitor archive

    Module: CISCO-MIB

    Same published definition (formatting differs; exact original is in the source file)

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['ifIndex', 'ipAdEntAddr', 'ipRouteDest', 'tcpConnLocalAddress', 'tcpConnLocalPort', 'tcpConnRemAddress', 'tcpConnRemPort', 'DisplayString']}
    · Download CISCO-MIB.mib

Historical records

Additional source information

Information from Circitor
cardTableEntry OBJECT-TYPE
                   SYNTAX CardTableEntry
                   ACCESS  not-accessible
                   STATUS  deprecated
                   DESCRIPTION
                            "Chassis card table."
                   INDEX { cardIndex }
               ::= { cardTable 1 }
Information from Cisco SMIv1
cardTableEntry OBJECT-TYPE
    SYNTAX CardTableEntry
    ACCESS not-accessible
    STATUS deprecated
    DESCRIPTION
        "Chassis card table."
    INDEX { cardIndex }
    ::= { cardTable 1 }
Information from OID Repository
Vendor: Cisco
Module: OLD-CISCO-CHASSIS-MIB

[Automatically extracted from oidview.com]
Information from MIBdepot
cardTableEntry OBJECT-TYPE
                   SYNTAX CardTableEntry
                   ACCESS  not-accessible
                   STATUS  deprecated
                   DESCRIPTION
                            "Chassis card table."
                   INDEX { cardIndex }
               ::= { cardTable 1 }
Information from Cisco
cardTableEntry OBJECT-TYPE
                   SYNTAX CardTableEntry
                   ACCESS  not-accessible
                   STATUS  deprecated
                   DESCRIPTION
                            "Chassis card table."
                   INDEX { cardIndex }
               ::= { cardTable 1 }

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)

Greg Satz

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)

Cisco Systems, Inc.

Direct children (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.9.3.6.11.1.1 cardIndex00 Index into cardTable (not physical chassis
slot number).
1.3.6.1.4.1.9.3.6.11.1.2 cardType00 Functional type of this card.
1.3.6.1.4.1.9.3.6.11.1.3 cardDescr00 Text description of this card.
1.3.6.1.4.1.9.3.6.11.1.4 cardSerial00 The serial number of this card, or zero if
unavailable.
1.3.6.1.4.1.9.3.6.11.1.5 cardHwVersion00 Hardware revision level of this card, or an
empty string if unavailable.
1.3.6.1.4.1.9.3.6.11.1.6 cardSwVersion00 Version of the firmware or microcode
installed on this card, or an empty string if
unavailable.
1.3.6.1.4.1.9.3.6.11.1.7 cardSlotNumber00 Slot number relative to the containing card or
chassis, or -1 if neither applicable nor
determinable.
1.3.6.1.4.1.9.3.6.11.1.8 cardContainedByIndex00 cardIndex of the parent card which
directly contains this card, or 0 if
contained by the chassis, or -1 if not
applicable nor dete…
1.3.6.1.4.1.9.3.6.11.1.9 cardOperStatus00 The operational status of the card.
cardOperStatus is up when a card is
recognized by the device and is enabled for
operation. car…
1.3.6.1.4.1.9.3.6.11.1.10 cardSlots00 Number of slots on this card, or 0 if no
slots or not applicable, or -1 if not
determinable.